'use strict';

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var Icon = require('../Icon-de9d009b.js');
var React = _interopDefault(require('react'));
require('@rocketsoftware/icon-helpers');
require('prop-types');

var StopFilledAlt20 =
/*#__PURE__*/
React.forwardRef(function StopFilledAlt20(props, ref) {
  return React.createElement(Icon.Icon, Icon._extends({
    width: 20,
    height: 20,
    viewBox: "0 0 32 32",
    ref: ref
  }, props), React.createElement("path", {
    d: "M24,6H8A2,2,0,0,0,6,8V24a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2Z"
  }), props.children);
});

module.exports = StopFilledAlt20;
